Subject: [forces] LFB lib 05 version comments #$

From: Jamal Hadi Salim <[email-masked]>
Date: Mon, 8 Aug 2011 10:43:47 -0400

Thanks for the quick response Weiming. Here's more
and i will send a lot more on section 5 either later tonight or
tomorrow.

Section #4
a) typo: "TThe FE model [RFC5812] .."
to: "The FE model [RFC5812] .."

b) section 4.3
i  )change:
" The physical port ID that the packet is inputted."
to:
"The ingress physical port that the packet arrived on"

ii ) change
"Indicating the Ethernet type of the Ethernet packet."
to:
"The packet's Ethernet type."

c) Section 4.4

i  ) Evangelos validated this xml against the schema?
ii ) The synopsis could improved on, i didnt go over the whole
thing - but to pick an example on page 35:
"Indicating error type of the packet failed some validation process"
should be:
"Indicating error type of the failed validation process"

and
"Any unrecognized validate error case."
should be:
"Any unrecognized validation error case."

iii) dsylexia in action ;-> "Pakcet" should be "Packet". Please search
the whole document for this typo - which was also there in
version 4!

cheers,
jamal

---

From: "Wang,Weiming" <[email-masked]>
Date: Tue, 16 Aug 2011 10:14:38 +0800

Hi all,

fixed all typoes in the text except in the XML files.

Jamal, I suggest to have you or Evangelos to comments on the synopsis or texts inside  the xml files also. 

Chuanhuang: pls double check the xml files with typoes, like the "pakcet". An  automatic detection of typoes software can be used to do this.

thanks,
Weiming